## php-letodms-core 3.0.1

=== debian/changelog ===
php-letodms-core (3.0.1-1) unstable; urgency=low

  * Initial Release (Closes: #626957).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 13 Jun 2011 21:48:25 +0200
