=== debian/control ===
Source: php-letodms-core
Section: web
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.2

Package: php-letodms-core
Architecture: all
Depends: php-pear, ${misc:Depends} 
Recommends: letodms
Description: Document management system - Core files
 LetoDMS is a web based document management system (DMS). This is
  the core of it, providing the basic functionality to create/update
  and delete folders and documents. It also contains a user and
  group managment
