## php-letodms-core 3.2.0

=== debian/changelog ===
php-letodms-core (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Improved debian/copyright file format.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 29 Sep 2011 16:51:24 +0200
