## php-letodms-core 3.2.1

=== debian/changelog ===
php-letodms-core (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed dependency to letodms in recommends control field.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sat, 03 Dec 2011 11:55:27 +0100
