=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: php-letodms-core
 Architecture: all
 Depends: php-pear, ${misc:Depends} 
-Recommends: letodms (>= 3.2.0-1)
+Recommends: letodms (>= 3.2.1+dfsg-1)
 Description: Document management system - Core files
  LetoDMS is a web based document management system (DMS). This is
   the core of it, providing the basic functionality to create/update
