## php-letodms-core 3.3.9

=== debian/changelog ===
php-letodms-core (3.3.9-1) unstable; urgency=low

  * New upstream release (More security fixes for preventing CSRF, XSS and sql
    injection attacks).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 17 Sep 2012 12:26:28 +0200

php-letodms-core (3.3.7-1) unstable; urgency=low

  * New upstream release. Fixed some security issues.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 27 Aug 2012 13:12:21 +0200

php-letodms-core (3.3.6-1) unstable; urgency=low

  * New upstream release.
  * Added Homepage control field.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 18 Jul 2012 18:09:21 +0200

php-letodms-core (3.3.4-1) unstable; urgency=low

  * New upstream release
  * Updated copyright file. 

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 23 Apr 2012 16:53:06 +0200
