=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Homepage: http://www.letodms.com/
 
 Package: php-letodms-core
 Architecture: all
 Depends: php-pear, ${misc:Depends} 
-Recommends: letodms (>= 3.2.1+dfsg-1)
+Recommends: letodms (>= 3.3.4+dfsg-1)
 Description: Document management system - Core files
  LetoDMS is a web based document management system (DMS). This is
   the core of it, providing the basic functionality to create/update
