## php-letodms-core 3.3.11

=== debian/changelog ===
php-letodms-core (3.3.11-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:12:52 +0000

php-letodms-core (3.3.11-3) unstable; urgency=low

  * Chnaged section from web to php.
  * Closed bug fixed in 3.3.11-2. Dependence on pkg-php-tools.(Closes:#784049)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 27 Oct 2015 21:18:33 +0100

php-letodms-core (3.3.11-2) unstable; urgency=low

  * Updated Debian standar version to 3.9.6
  * Updated Dependencies. Added dependence on pkg-php-tools.
  * Changed Maintainer to Debian PHP PEAR Maintainers.
  * Updated debian/rules.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 02 Oct 2015 19:49:46 +0200

php-letodms-core (3.3.11-1) unstable; urgency=low

  * New upstream release 3.3.11
  * Updated dependency to letodms package version.
  * Removed unneeded debian patch fix_classDMS_method. Fixed by upstream.
  * Minor changes to improve description control field. Clean up a lintian
    warning.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 03 Dec 2012 20:51:11 +0100

php-letodms-core (3.3.9-2) unstable; urgency=low

  * Added debian patch fix_classDMS_method to fix a PHP source bug.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 18 Oct 2012 11:26:00 +0200
