=== debian/control ===
Source: php-letodms-core
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.6
Homepage: http://www.letodms.com/

Package: php-letodms-core
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: letodms (>= 3.3.9+dfsg-1), ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Document management system - Core files
 LetoDMS is a web based document management system (DMS). This is
  the core of it, providing the basic functionality to create/update
  and delete folders and documents. It also contains the user and
  group management
