## php-letodms-core 3.4.2

=== debian/changelog ===
php-letodms-core (3.4.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:16:20 +0200

php-letodms-core (3.4.2-1) unstable; urgency=medium

  * Team upload
  * Use proper pkg-php-tools substitutions
  * Declare packaging VCS
  * Fix copyright, and update it to format 1.0
  * Update Standards-Version to 3.9.7
  * Provide a watch file
  * Imported Upstream version 3.4.2
  * Fix previous changelog entry
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 13:58:10 -0400
