=== debian/control ===
Source: php-letodms-core
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.7
Homepage: http://www.letodms.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-letodms-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-letodms-core.git

Package: php-letodms-core
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: letodms (>= 3.3.9+dfsg-1), ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
